SECRET_KEY=MVPhXY*yNXPE2MbXDdpxXk
REDIS_PASSWORD=eYVX7EwVmmxKPCDmwMtyKVge8oLd2t81
POSTGRESQL_DATABASE_URL='postgresql+psycopg2://arufa:Plop2099@localhost:5432/arufalab'
# POSTGRESQL_DATABASE_URL => 'postgresql+psycopg2://arufa:password@host:port/database'